Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Mar 2022 06:33:35 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I wanted to inform you that the quantity of last order is incorrect. It should be only one, however ai haven’t received the top with the set, I received only shorts which I would like to return.

Please let me know what to do next.

Thanks,
Alia

> On 10 Mar 2022, at 4:54 AM, Babyshop <[email-masked]> wrote:
> 
> 
> Order number 9560575730 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your products have been shipped.
> Hi Alia Almheiri, your order number is 9560575730
> The tracking number is FC030922004389.
> Order shipping to 
> Alia Almheiri
> Nad Al Sheba 2, 3a street
> Villa 4
> Dubai, United Arab Emirates 
> Mobile: +971 505562265
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001734920220309
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Juniors Printed 3-Piece Round Neck T-shirt and Shorts Set 
> Color: Multicolour 
> Size: 8-9 yrs 
> 1
>  
> BABYSHOP 
> Batman Print Crew Neck T-shirt and Shorts Set 
> Color: Grey 
> Size: 8-9 yrs 
> 1
>  
> BABYSHOP 
> Spiderman Theme Round Neck T-shirt and Shorts Set 
> Color: Blue 
> Size: 8-9 yrs 
> 1
>  
> BABYSHOP 
> Juniors Solid Knit Shorts with Pockets and Drawstring Closure 
> Color: Blue 
> Size: 8-9 yrs 
> 5
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4064354